FPS2SGA.PL(1)

NAME
fps2sga.pl - convert fps to sga

DESCRIPTION

    fps2sga.pl [options] <FPS file>

    where options are:

-h|--help
    Show this stuff

-f|--feature <feature>
    Set Feature name <feature>

-s|--species <species>
    Assembly <species> (i.e hg18)

-x  Generate an extended SGA file with the 6th field equal to the FPS 'description' field

--ignore0flag
    Ignore 0 flag at position 29 of the FP line, so keep orientation the same as original

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.